.member-ctas nav ul {
  list-style: none;
    padding: 0;
    margin: 0;
}
.member-ctas nav {
    position: relative;
    float: left;
}

.member-ctas nav ul li {
  float: left;
  transition: all .2s ease-in-out;
    padding: 0;
    margin: 0;
}


.member-ctas nav ul li:hover > ul {
  display: block;
}

.member-ctas nav ul li {
  float: left;
  transition: all .2s ease-in-out;
}

.member-ctas nav ul li a {
  display: block;
    border:none;
    padding: 0;
  color: #222;
}
.member-ctas nav ul ul {
  display: none;
  background: #534945;
  position: absolute;
  top: 102%;
  border-radius:3px;
  border: none;
  left: 0px;
  width: 100%;
}
.member-ctas nav ul ul li {
  float: none;
  position: relative;
  list-style-image: none;
  list-style: none;
}
.member-ctas nav ul ul a {
  border:none !important;
    padding: 5px 10px !important;
}

#header .member-ctas nav a.button {
    width: auto !important;
    background:none;
    border: none;
    padding:0;
    margin: 0;
}

#header a.button.member::before {
    font-family: fontAwesome;
    content:'\f007';
    display: inline;
    padding-right: 5px;
}
#header a.button.member::after {
    font-family: fontAwesome;
    content:'\f107';
    display: inline;
    padding-left: 5px;
}
#navigation .navigation {
    position: relative;
}
.navigation .social {
    position: absolute;
    right: 0;
    padding: 0;
    top: 3px;
    z-index: 101;
}
.navigation .social a {
    color:#98928f;
}
.navigation .social a:hover {
    color:#8fc64c;
}
@media screen and (max-width:865px) {
    .navigation {
        position: unset !important;
    }
    .navigation .social {
        top:15px;
        right: 15px;
    }
}
/*join buttons*/
.node-apga-dashboard .button {
    margin-bottom: 10px;
}
.node-type-apga-dashboard #content_above {
    margin-bottom: 10px;
}

/*member alert - welcome message*/
.view-membership-reminder .views-field-field-membership-org .field-content {
    display: flex;
    align-items: baseline;
}
.view-membership-reminder .view-content b {
    padding-left: 30px;
    position: relative;
}
.view-membership-reminder .view-content p {
    margin: 0;
}
.view-membership-reminder .view-content a {
    font-weight: bold;
    text-decoration: underline;
    color: #534945;
}
.view-membership-reminder .view-content b:before {
    content:'\f12a';
    color:#8fc64c;
    font-size: 14px;
    display: inline-block;
    font-family: fontAwesome;
    position: absolute;
    left: 1px;
    top: 2px;
    width: 20px;
    height: 20px;
    text-align: center;
}
.view-membership-reminder .view-content b:after {
    color:#8fc64c;
    content:'';
    border:1px solid #8fc64c;
    border-radius:50%;
    font-size: 14px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: -2px;
    width: 20px;
    height: 20px;
}
.view-membership-reminder .views-field-field-membership-org h2 {
    margin-right: 20px;
}
/*row padding*/
.field-name-field-dashboard-row-2 .field-items .even > div {
    margin-right: 10px;
}
.field-name-field-dashboard-row-2 .field-items .odd > div {
    margin-left:10px;
}
.field-name-field-dashboard-row > .field-items .field-item,
.field-name-field-dashboard-row-3 > .field-items .field-item,
.field-name-field-sidebar-dashboard > .field-items .field-item {
    margin-bottom:20px;
}
.field-name-field-sidebar-dashboard > .field-items .field-item:last-child {
    margin: 0;
}

/*apga member dashboard top most div node-apga-dashboard*/
body.node-type-apga-dashboard #main-wrapper img {
    width:100%;
    height: auto;
}
body.node-type-apga-dashboard #main-wrapper {
    background:#ededed;
}
.node-type-apga-dashboard h2 {
    font-weight: bold;
}

.node-apga-dashboard .group-left,         /*override display suite*/
.node-apga-dashboard .group-right {
    width:auto;
    float:none;
}

.node-apga-dashboard {
    display: grid;
    margin: 0 auto;
    grid-template-columns: 70% auto;
    grid-column-gap:40px;
    width:100%;
}
.node-apga-dashboard > .group-left {             
    /*set up row grid row1, row2, row3*/
    display:grid;
    grid-template-columns:100%;
    grid-auto-rows: min-content;
    grid-gap:20px;
}

/*row flex style*/
.field-name-field-dashboard-row-2 .field-items {
    display: flex;
    justify-content: space-evenly;
}
.field-name-field-dashboard-row-2 .field-items .field-item {
    min-width:50%;
    width: 100%;
}
.entity-dashcomp {

}
.entity-dashcomp .ds-right {
    width: 20%;
    float: right;
    text-align: right;
    vertical-align: bottom;
    margin-top: 10px;
    text-transform: capitalize;
}
.entity-dashcomp .ds-right a {
    text-decoration: underline;
}
.entity-dashcomp .ds-left {
    text-align: left;
    width:80%;
    float: left;
    text-transform: capitalize;
}

.entity-dashcomp .ds-main {
    width:100%;
    text-align: left;
    clear: both;
    padding-top: 10px;
}

/*latest association news block*/
.latest_assoc_news_block {
    background:#fff;
    border-radius:8px;
    padding: 30px;
    -webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,0.2);
    box-shadow: 0 0 4px 2px rgba(0,0,0,0.2);
    text-align: left;
}

.latest_assoc_news_block .slick-slide {
    margin: 0 10px;
    text-align: left;
}
.latest_assoc_news_block .slick__slider {
    margin-left:-10px;
}

.latest_assoc_news_block .views-field-field-image blockquote,
.people_garden_news_block .views-field-field-image blockquote {
    display: none;
}


.latest_assoc_news_block .views-field-body,
.latest_assoc_news_block .views-field-body p,
.people_garden_news_block .views-field-body p,
.people_garden_news_block .views-field-body {
    font-size:14px;
}
.latest_assoc_news_block .views-field-title,
.people_garden_news_block .views-field-title {
    max-width:none;
    margin: 10px 0;
    font-size: 18px;
}
.latest_assoc_news_block .ds-main {
    padding-bottom:20px;
}
.latest_assoc_news_block button {
    background:none;
    border: none;
    font-size: 0;
}
.latest_assoc_news_block .view-header {
    text-align: right;
    padding-right: 10px;
    padding-bottom: 20px;
}
.latest_assoc_news_block .slick__arrow {
    margin: 0;
    top:auto;
    bottom: -20px;
    text-align: right;
}
.latest_assoc_news_block .slick-prev {
    right:50px;
    left:auto;
}
.latest_assoc_news_block .slick-prev:before, 
.latest_assoc_news_block .slick-next:before {
    font-family:fontAwesome;
    color:#8fc64c;
}
.latest_assoc_news_block .slick-prev:before {
    content:'\f053';
}
.latest_assoc_news_block .slick-next:before {
    content:'\f054';
}
.latest_assoc_news_block .slick-arrow::before {
    color:#8fc64c;
    font-size:1.25rem;
}

/*people and garden news block*/
.people_garden_news_block img {
    max-width: 380px;
}
.people_garden_news_block .views-field-field-image {
    text-align: center;
}
.people_garden_news_block .views-columns-3 .views-column {
    margin: 0;
}
.people_garden_news_block .views-columns-3 .views-row {
    display:grid;
    grid-template-columns: auto auto auto;
    grid-gap: 20px;
    grid-auto-rows: min-content;
    border-radius:0;
}
.people_garden_news_block .views-columns-3 .views-column {
    width:auto;
    float:none;
    min-height: auto !important;
    border-radius:0;
    background:none;
}
.people_garden_news_block .views-columns-3 .views-column-1 {
    margin: 0 !important;
}

/*row 2*/
.node-type-apga-dashboard .newsfeatback {
    background: url(/sites/default/files/default_images/default-image.jpg) #8fc64c center center;
    background-size:contain;
    min-height: 315px;
    
}
.upcoming-events-container {
    position:relative;
    min-height: 315px;
}
.upcoming-events-title-overlay {
    position: absolute;
    bottom: 0;
    background:rgba(83, 73, 69, 0.85);
    padding: 15px;
    width:100%;
}
.upcoming-events-title-overlay p {
    color:#fff;
    font-size:12px;
}
.upcoming-events-date-overlay {
    background:#8fc64c;
    width:100px;
    position: absolute;
    top:0;
    left: 0;
    text-align: center;
    padding: 15px;
    color:#fff;
    text-transform: uppercase;
    line-height: 1;
}
.upcoming-events-date-overlay .event-date {
    font-size:30px;
}
.upcoming-events-date-overlay .event-year {
    font-size:13px;
}

.upcoming_events_block,
.external_events_block {
    border-top:4px solid #8fc64c;
    padding:20px 0;
}
.external_events_block .views-row {
    display: grid;
    grid-auto-rows: 1fr;
    grid-gap: 10px;
    grid-template-columns: auto auto; 
}
.external_events_block .views-row .views-column {
    background:#fff;
    border-radius:5px;
    border-bottom:2px solid #8fc64c;
    padding:15px;
    position: relative;
}
.external_events_block .views-field-field-event-date {
    text-transform: uppercase;
    font-size:14px;
}
.external_events_block .views-field-title {
    margin:10px 0;
    min-height: 70px;
}
.external_events_block .views-field-term-node-tid {
    color:#999;
    font-size:12px;
}


/*group-right*/
.group-right .entity-dashcomp {
    border-top:4px solid #8fc64c;
    margin-bottom:20px;
    position: relative;
}
.group-right .entity-dashcomp .ds-right {
    margin-top: 20px;
}

.group-right h2 {
    margin: 10px 0;
}

/*selected specialties*/
.my_specialties_block .view-content {
    display: grid;
    grid-template-rows: auto;
    grid-row-gap: 2px;
}
.my_specialties_block .field-content span {
    padding: 5px 10px;
    display: inline-block;
    color:#666;
    font-size:14px;
}
.my_specialties_block .field-content span,
.my_specialties_block .field-content span:hover {
    text-decoration: none;
}
.my_specialties_block .speciality {
    background:#8fc64c;
    border-radius:10px;
    color:#fff !important;
}
.my_specialties_block .speciality:after {
    font-family:fontAwesome;
    content:'\f00c';
    display: inline;
    margin-left: 10px;
}

/*my communitites*/
.my_communities_block .view-content > div {
    display:list-item;
    margin-left:20px;
    margin-bottom:10px;
    font-size:14px;
}
.my_communities_block .view-content > div:last-child {
    margin-bottom:0;
}
.my_communities_block .view {
    max-height: 250px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.my_communities_block .view-content {
    margin-right: 10px;
}

/*latest resources*/
.latest_resources .view-content > div {
    display:list-item;
    margin-left:20px;
    margin-bottom:10px;
    font-size:14px;
}
.latest_resources .view-content > div:last-child {
    margin-bottom:0;
}
.latest_resources .view-content .views-field-term-node-tid {
    font-size:12px;
}

/*program spotlight*/
.program_spotlight {
    background:#534945;
}
.program_spotlight .entity-dashcomp {
    border:0;
}
.program_spotlight .ds-left {
    background:#8fc64c;
    width:100%;
}
.program_spotlight .ds-right {
    float: left;
    width: 100%;
    padding:0 20px;
    text-align: left;
}
.program_spotlight .ds-left h2 {
    color:#534945;
    padding: 20px;
    margin: 0;
}
.program_spotlight .view > div {
    padding:20px;
    color:#fff;
}
.program_spotlight .views-field-title {
    font-size:22px;
    padding-top:20px;
}
.program_spotlight .views-field-body {
    border-bottom:1px solid #fff;
    padding: 10px 0;
    display: block; 
    word-break: break-word;
}
.program_spotlight .views-field-term-node-tid {
    padding-top:10px;
    display: block;
}
.program_spotlight .views-field-term-node-tid,
.program_spotlight .views-field-body {
    font-size:14px;
}
.program_spotlight .view-footer {
    padding:20px;
}
@media screen and (max-width:1150px) {
    .group-right .entity-dashcomp .ds-right {
        font-size:12px;
    }
    .group-right h2 {
        font-size:1.35rem;
    }
    .field-name-field-dashboard-row-2 .field-items {
        flex-wrap: wrap;
    }
    .upcoming_events_block,
    .external_events_block {
        margin: 0;
    }
}
@media screen and (max-width:880px) {
    .node-apga-dashboard {
        display: grid;
        margin: 0 auto;
        grid-template-columns: 100%;
        grid-template-rows: 1fr;
        grid-row-gap:40px;
        width:100%;
    }
    .node-apga-dashboard .group-left, .node-apga-dashboard .group-right {
        width:100%;
    }
}
@media screen and (max-width:799px) {
    .views-columns-3 .views-column-3 {
        margin: 0 !important;
    }
    .people_garden_news_block .views-columns-3 .views-row {
        grid-template-columns:100%;
    }
    .latest_assoc_news_block .views-field-field-image, .people_garden_news_block .views-field-field-image {
        max-width:300px;
        margin: 0 auto;
    }
}